@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800');
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.6.3');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal
}
/* reset css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.btn, a, img {
    outline: none !important;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}
a:hover {
    cursor: pointer;
    text-decoration: none;
    color: #ce181e;
}

strong {
    font-weight: 600 !important;
}
p {
    font-size: 16px;
    line-height: 28px;
}
p {
    color: #444;
}
.gray-text {
    color: #666 !important;
}
.black-text {
    color: #000 !important;
}
.white-text {
    color: #fff !important;
}
.blue-text {
    color: #2c3a5f !important;
}
.red-text{
    color: #ce181e;
}
a, label {
    -webkit-user-select: none; /* Chrome/Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */ /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
}
.font12 {
    font-size: 12px;
}
.font14 {
    font-size: 14px;
}
.font18 {
    font-size: 18px;
}
.font48 {
    font-size: 48px;
    line-height: 50px;
}
.font24 {
    font-size: 24px;
    line-height: 25px;
}
.font28 {
    font-size: 28px;
    line-height: 28px;
}
.form-control {
    box-shadow: none !important;
    color: #000;
    height: 40px;
    border-radius: 0;
    font-size: 14px;
    background-color: #efefef !important;border:none;
}
.btn.btn-red{background-color: #912c2c;color: #fff !important;border-radius: 4px;min-width: 100px;}
/*default*/

body {
   font-family: 'Poppins', sans-serif;
    color: #333;
    font-weight: 400;
}
.light {
    font-weight: 300;
}
.bold {
    font-weight: 700;
}
.extrabold {
    font-weight: 900;
}
.wrapper {
    width: 100%;
    float: left;
}
/*sticky footer*/
.site_content {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}
.wrapper{
    width: 100%;
    float: left;
}

.padding-bottom-50{padding-bottom: 50px;}
.padding-top-50{padding-top: 50px}
.banner_section .carousel-item{background-size: cover;background-position: center;background-repeat: no-repeat;height: 100vh;}
.overlay{position: absolute;top: 0;bottom: 0;right: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.4);}
.banner_content{height: 100vh}
.carousel-control-next, .carousel-control-prev{
     height: 30px; 
     width: 30px;
     top: 45%
}
.banner_text{position: relative;}
.carousel-item .banner_text h1{font-size: 52px;color: #fff;font-weight: 800;line-height: normal;}
.carousel-item .banner_text p{font-size:32px;font-weight: 500;color: #fff;line-height: normal;margin: 0}
.banner_text .text_animation{padding-left: 50px;padding-top: 20px;padding-bottom: 20px }
.carousel-item .banner_text h1 span{color: #FF462A}
.banner_text .line{width: 15px;border-radius: 20px;background-color:#FF462A;position: absolute;left: 0;height: 100% ; bottom: 0;}
.active .banner_text .line{animation:heading_line 0.5s forwards;-ms-animation:heading_line 0.5s forwards;animation-delay:0.2s;opacity: 0;}
.carousel-item.active .banner_text h1 {animation:heading_text 0.5s forwards;-ms-animation:heading_text 0.5s forwards;animation-delay:0.5s;opacity: 0;}
.carousel-item.active .banner_text p {animation:heading_text 0.5s forwards;-ms-animation:heading_text 0.5s forwards;animation-delay:0.8s;opacity: 0;}
 @keyframes heading_line{
0% {height: 0px;  }
100%{height: 100%;}
}

 @keyframes heading_text{
0% {margin-left:-30px;opacity: 0 }
100%{margin-left:0;opacity: 1}
}


h2{font-size: 46px;font-weight: 500;line-height: normal;padding-bottom: 30px;margin-bottom: 40px;color: #333;text-align: center;position: relative;}
h2 strong{font-weight: 600}
h2 .line{display:block;margin: 15px auto 0;height: 5px;border-radius: 15px;background-color:#FF462A;width: 100px; }
h2.animated .line{animation:sub_heading_line 0.5s forwards;-ms-animation:heading_line 0.5s forwards;animation-delay: 0s;opacity: 0; }

 @keyframes sub_heading_line{
0% {width: 0;opacity: 0}
100%{width: 100px;opacity: 1}
}

.main_btn_animation{position: relative;width: 160px;margin-top:25px;}
.btn-border {
    border: 2px solid #FF462A;
    display: block;
    text-align: center;
    padding: 10px 40px;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    background: linear-gradient(to left, transparent 50%, #FF462A 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: 0.4s;
    z-index: 10;
    color: #FF462A !important;
    font-size: 12px;
    font-weight: 700;
    border-radius: 0;
    letter-spacing: 1px;
    transition-delay: 0s;outline: 0 !important
}
.btn-border:hover {
    background-position: left bottom;
    color: #fff !important;
    border: 1px solid transparent;
    text-decoration: none;
}
.main_btn_animation .btn_line {
    position: absolute;
    border: 2px solid #FF462A;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    transition: all 0.4s ease;
}
.main_btn_animation .btn-border:hover + .btn_line {
    transform: translate(-8px,-8px);
}
.box_body {
    padding: 20px;
    box-shadow: 1px 0px 6px rgba(0,0,0,0.1);
    background-color: #fff;
}
h4{font-size: 18px;font-weight: 500;color: #333;margin-bottom: 10px;}
.box_body p{color: #666;line-height: 28px;margin-bottom: 15px;}
.founder_block{width: 100%}
.founder_block img{width: 100px;height: 100px;border-radius: 100%;display: inline-block;margin-right: 15px;}
.founder_block p{display: inline-block;width: calc(100% - 120px);margin-bottom: 0;font-weight: 600;color: #333}
.founder_block span{font-weight: 400;display: block;}
.btn_height{height: 50px}
.company_block_bg{width:200px;height: auto;position: relative;}
.company_block_bg .bg_img{width: 100%;height: 150px;background-size: contain;background-position: center;position: relative;z-index: 1;border: 1px solid #e5e5e5;}

.company_block {
    position: absolute;
    right: -50px;
    bottom: -50px;
}
.team_box {
    position: relative;width: 85%;margin-bottom: 130px
}
.box_shadow{background-color: #FF462A;transform: translate(15px,15px);position: absolute;z-index: 0;width: 100%;height: 100%;top: 0}
.team_members {overflow: hidden;}
.company_detail{background-color: #292525;padding:5px;color: #fff;position: relative;z-index: 1}
.company_detail p{color: #fff;margin:0;text-align: center;font-size: 16px;font-weight: 600}
.company_detail span{text-align: center;font-size: 14px;margin: 0 auto;display: table;    line-height: normal;}









 .animated.heading .line{animation:heading_line 0.5s forwards;-ms-animation:heading_line 0.5s forwards;animation-delay: 0s;opacity: 0;}

 @keyframes heading_line
{
0% {
    height: 0px;
    top:100%;
    opacity: 0;
}
100%{
    height: 100%;
    top:0%;
    opacity: 1;
}
}
@-webkit-keyframes heading_line {
0% {
    height: 0px;
    top:100%;
    opacity: 0;
}
100%{
    height: 100%;
    top:0%;
    opacity: 1;
}
}
@-moz-keyframes heading_line {
0% {
    height: 0px;
    top:100%;
    opacity: 0;
}
100%{
    height: 100%;
    top:0%;
    opacity: 1;
}
}
@-o-keyframes heading_line{
0% {
    height: 0px;
    top:100%;
    opacity: 0;
}
100%{
    height: 100%;
    top:0%;
    opacity: 1;
}
}
 .animated.heading  h2{-webkit-animation: LeftToRight 0.5s forwards;opacity: 0;-ms-animation: LeftToRight 0.5s forwards;animation-duration:0.5s;-ms-animation-duration:0.5s; transition-timing-function:ease-out; -ms-transition-timing-function:ease-out;animation-delay:0.5s;}
 @keyframes LeftToRight { 
   0% {margin-left: -50px; opacity: 0}
   100%{opacity: 1; margin-left: 0px;}
}
@-webkit-keyframes LeftToRight {
    0% {margin-left: -50px; opacity: 0}
   100%{opacity: 1; margin-left: 0px;}
}

@-moz-keyframes LeftToRight {
   0% {margin-left: -50px; opacity: 0}
   100%{opacity: 1; margin-left: 0px;}
}
@-o-keyframes LeftToRight{
   0% {margin-left: -50px; opacity: 0}
   100%{opacity: 1; margin-left: 0px;}
}


@media screen and (min-width: 768px) {
}

@media (max-width:1600px) {
}



@media (max-width:1199px) {
}
@media(max-width:991px) {
     .flip-ipad{flex-direction:column-reverse;display: flex}
     
}
@media (max-width:767px) {
    .flip-mobile{flex-direction:column-reverse;display: flex}
   
}

@media (max-width:575px) {

}
